RubyGems Navigation menu

esa 1.18.0

esa API v1 client library, written in Ruby

Versiones:

  1. 1.18.0 - October 19, 2020 (10 KB)
  2. 1.17.0 - July 02, 2020 (10 KB)
  3. 1.16.0 - January 20, 2020 (10 KB)
  4. 1.14.0 - December 13, 2018 (10 KB)
  5. 1.13.1 - November 02, 2017 (10 KB)
Mostrar todas las versiones (27 total)

dependencias de Runtime (4):

  • faraday >= 0.9, < 2.0
  • faraday_middleware >= 0.12, < 2.0
  • mime-types >= 2.6, < 4.0
  • multi_xml >= 0.5.5, < 1.0
  • dependencias de Development (5):

  • bundler ~> 2.0
  • pry ~> 0.12
  • rake ~> 13.0
  • rspec ~> 3.9
  • webmock ~> 3.7.6
  • Propietarios:

    Subida por:

    Autores:

    • fukayatsu

    SHA 256 checksum:

    03036dfd202344d7382a01480ec82b561af637eae8713461143e6897947057a8

    Total de descargas 117.750

    Para esta versión 5.335

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: